@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Raleway:400,300,600,700);
/*====================================

||>>>>>>>>>>>> #GLOBAL <<<<<<<<<<<<<<||

=====================================*/

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #223637;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #223637;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #223637;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    #223637;
}

html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

ul {
    margin: 0;
    padding: 0;
}

body {
    font-family: Verdana, Geneva, sans-serif;
    background: #697986;
}

a {
	color:#89C44F;
	text-decoration:none;
	-webkit-transition: 0.325s ease all;
  	-moz-transition: 0.325s ease all;
  	transition: 0.325s ease all;
}

a:hover {
	text-decoration:underline;
}

.clearfloat {
    clear: both;
}

.footer-first {
    margin-top: 48px;
}

.container {
  width: 980px;
  margin: auto;
  float: none;
  display: block;
}
/*====================================

||>>>>>>>>>>>> #HEADER <<<<<<<<<<<<<<||

=====================================*/

.menu-dropdown li {
    display: block !important;
}

#header {
    background: #1CA4A9;
}

.menu-dropdown {
  width: 250px;
    display: none;
    visibility: hidden;
    position: absolute;
    line-height: 32px;
    color: #fff;
    padding-top: 15px;
	z-index: 999;
    padding-left: 5px;
    background-color: #697986;
    padding-left: 25px;
	margin-left: -25px;
}

.top-navigation ul li:hover .menu-dropdown {
    display: block;
    visibility: visible;
}

#main-header {
    height: 200px;
    background: #697986;
}

.logo-container {
    width: 980px;
    margin: 0 auto;
    padding-top: 29px;
}

.logo {
    margin-left: 19px;
}

.logo p {
  font-family: 'Montserrat', sans-serif;
  text-align: right;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  margin: 2px 0 2px 0;
}

.logo p.email {
  color: #fff !important;
  font-size: 16px;
  font-weight: normal;
  margin-top: 0;
}

#header-phone{
    background: url(../../../images/phone-icon.png)no-repeat;
  	color: #fff;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
    height: 22px;
    margin: 30px 5px 0 0;
    display: inline-block;
}

#header-fax {
  background: url(../../../images/fax-icon.png)no-repeat;
  color: #fff;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  height: 22px;
  margin-top: 40px;
  display: inline-block;
}

#header-phone a,
#header-fax a {
  padding-left: 30px;
  text-decoration: none;
  color: #fff;
}

.top-navigation > ul {
    list-style: none;
}

.top-navigation ul li a {
    text-decoration: none;
    color: #fff;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: normal;
	-webkit-transition: 0.325s ease all;
  	-moz-transition: 0.325s ease all;
  	transition: 0.325s ease all;
}

.top-navigation ul li a:hover {
    color: #89C44F;
}

.top-navigation ul li {
    display: inline-block;
    padding-right: 64px;
}

.top-navigation ul li:last-child {
  padding-right: 0 !important;
}

.top-navigation ul li .menu-dropdown li a {
	text-transform: capitalize;
  font-size: 14px;
}

.top-navigation ul li .menu-dropdown li a:hover {
	color:#89C44F;
}

.top-navigation {
    width: 980px;
    margin: 0 auto;
    padding-top: 57px;
}

/*====================================

||>>>>>>>>>>>> #BODY <<<<<<<<<<<<<<||

=====================================*/

#main-body {
	background-color:#FFF;
	width:100%;
}

.banner {
    height: 470px;
/*    background: url(/public/themes/localagent/images/banner.jpg) no-repeat;
    background-position-y: -73px;
    background-position-x: -3px;
    background-size: 100%;
    margin-bottom: 26px;*/
    overflow: hidden;
}

.flashHolder {
      position: relative;
}

.form-container {
    width: 980px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    height: 41px;
    display: table;

}

#banner_form > div {
    display: inline-block;
    color: #fff;
    font-size: 14px;
    display: block;
    margin: auto;
}

#banner_form input[type="radio"] {
    margin-right: 8px;
    vertical-align: middle;
}

#banner_form .banner-radio {
  display: inline-block;
}

#banner_form .banner-radio:first-child {
  margin: 0 30px 0 20px;
}

#banner_form > div:nth-child(2) {

}

#banner_form select:first-child {
    width: 260px;
    height: 40px;
    background: transparent url(/public/themes/localagent/images/arrow-down.png)no-repeat right !important;
    background-position-x: 92px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 12px;
    color: #fff;
    border: 1px solid #fff;
    padding-left: 14px;
}

#banner_form select option {
    color: #000;
	background:#FFF;
}

#banner_form {
    position: relative;
/*    top: 0;*/
    background: #89c44f;
    height: 95px;
    /*line-height: 95px;*/
/*    padding-left: 21px;
    margin-top: 170px;
    margin-left: 20%;*/
    /*margin: -145px auto 50px;*/
	padding: 26px 40px;
	box-sizing: border-box;
}

#banner_form .suburb-cl {
    width: 260px;
    height: 40px;
    background: transparent url(/public/themes/localagent/images/arrow-down.png)no-repeat right !important;
    background-position-x: 237px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 12px;
    color: #fff;
    padding-left: 14px;
    border: 1px solid #fff;
    margin: 0 7px 0 40px;
    display: inline-block;
}

#banner_form input[type="submit"] {
    color: #89C44F;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: bold;
    width: 180px;
    line-height: 40px;
    background: #fff;
    border: none;
}

.min-cl {
    margin-right: 7px;
}

.max-cl {
    margin-right: 40px;
}

.min-cl,
.max-cl {
    width: 115px!important;
    height: 40px;
    background: transparent url(/public/themes/localagent/images/arrow-down.png)no-repeat right !important;
    background-position-x: 92px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 1px solid #fff;
    padding-left: 10px;
    font-size: 12px;
    color: #fff;
}

.flashHolder img {
    height: 470px !important;
}

.form-rent,
.form-buy {
    font-size: 14px;
    margin-left: 6px;
    color: #525252;
}

.form-container > form {
    display: table-cell;
    vertical-align: middle;
}

.suburbs-class,
.minprice-class,
.maxprice-class {
    font-size: 14px;
    color: #525252;
}

#forbuying {
  display: inline-block;
}


.featured1,
.featured2,
.featured3 {
    width: 326px;
    height: 277px;
    background: #fff;
    float: left;
}

.featured1,
.featured2 {
    margin-right: 1px;
}

.featured2 {
    padding-left: 13px;
}

.featured1-image,
.featured3-image {
    height: 210px;
    width: 100%;
}

.featured1-image {
    background: url(../../../images/featured-1.jpg);
}

.featured3-image {
    background: url(../../../images/featured-3.jpg);
}
.featured1-text,
.featured3-text {
    display: table;
    height: 67px;
    width: 100%;
}

.featured1-text-inner,
.featured3-text-inner {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.featured2 {
  background: url(../../../images/featured-2.png)no-repeat top right #7c9bca;
  font-family: 'Montserrat', sans-serif;
  color: #fff;
}

.featured2 > h1 {
    color:#fff;
    font-size: 36px;
    font-weight: normal;
    width: 185px;
    margin: 50px 0 0 22px;
}

.featured2 > p {
  font-size: 26px;
  margin: 0;
}

a.featured2-btn {
   background: #ffc318 url("../../../images/arrow.png") no-repeat scroll 140px 12.5px;
    border: 0 none;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: bold;
    height: 43px;
    margin-left: 20px;
    padding: 10px;
    text-align: center;
    width: 170px;
}

#enquireform input {
    border: none;
    background: #e5e5e5;
    color: #223637;
}

.featured1-text-inner p,
.featured3-text-inner p {
    margin: 0;
    font-size: 14px;
    color: #697986;
}
.featured {
background:#697986;
width:100%;
}

.featured-container {
    width: 980px;
    margin: 0 auto;
    padding-top: 27px;
/*    padding-bottom: 47px;*/
}

.featured-container .image1,
.featured-container .image2,
.featured-container .image3 {
    height: 210px;
    width: 100%;
}

.featured-container .image1 {
    background: #cecece url(/public/themes/localagent/images/featured_image1.jpg) no-repeat;
    background-size: 100%;
    background-position: 0 -28px;
}

.featured-container .image2 {
    background: #cecece url(/public/themes/localagent/images/featured_image2.jpg) no-repeat;
    background-position-x: -55px;
    background-position-y: -27px;
}

.featured-container .image3 {
    background: #cecece url(/public/themes/localagent/images/featured_image3.jpg) no-repeat;
    background-position: -73px -67px;
}


.featured-container .image1-text p,
.featured-container .image2-text p,
.featured-container .image3-text p {
    margin: 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.featured-container .image1-text,
.featured-container .image2-text,
.featured-container .image3-text {
    height: 67px;
    display: table;
    width: 100%;
}

.featured-container .image1-text > div,
.featured-container .image2-text > div,
.featured-container .image3-text > div {
    display: table-cell;
    vertical-align: middle;
}

.form-container form ul{
    list-style: none;
}

.form-container form ul li {
    float: left;
}

.form-container form ul li:first-child {
    margin-right: 48px;
    line-height: 40px;
}

.form-container form ul li:nth-child(2) {
    margin-right: 49px;
    line-height: 40px;
}

.form-container form ul li:nth-child(3),
.form-container form ul li:nth-child(4) {
    margin-right: 10px;
}

.form-container form ul li:nth-child(3) select {
    width: 260px;
    height: 40px;
    padding-left: 12px;
}

.form-container form ul li:nth-child(3) select,
.form-container form ul li:nth-child(4) select,
.form-container form ul li:nth-child(5) select {
    border: 1px solid #525252;
}




.form-container form ul li:nth-child(4) select,
.form-container form ul li:nth-child(5) select {
    width: 115px;
    height: 40px;
    padding-left: 7px;
}


.form-container form ul li:nth-child(6) input {
    width: 180px;
    height: 40px;
    border: none;
    background: #03b0a0;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}

.form-container form ul li:nth-child(5) {
    margin-right: 50px;
}
/*====================================

||>>>>>>>>>>>> #FOOTER <<<<<<<<<<<<<<||

=====================================*/

#footer-main {
    width: 980px;
    margin: 0 auto;
    font-family: Verdana, Geneva, sans-serif;
}

#footer-main ul {
    list-style: none;
}

#footer-main ul li {
    display: inline-block;
    color: #fff;
    font-size: 12px;
    margin-bottom: 23px;
}

#footer-main ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 12px;
}

.footer-top {
    margin-bottom: 20px;
}

.footer-bottom .left {
    float: left;
    margin-bottom:0;
}

.footer-bottom .right {
    float: right;
	margin-bottom:20px;
}

.footer-bottom {
    margin-bottom: 40px;
}


.wblogo {
	margin-top: -30px;
    padding-left: 4px;
    padding-right: 4px;
    position: relative;
    top: 3px;
}

.mydesktop {
  background: url(../../../images/pb.png)no-repeat scroll 0 0 transparent;
  display: block;
  float: left;
  height: 24px;
  width: 87px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -9999px;
  padding: 0;
  text-decoration: none;
  transition: all 0.325s ease;
  -webkit-transition: all 0.325s ease;
  float: right;
  margin: -5px 10px;
}

.mydesktop:hover {
  background: url(../../../images/pb.png)no-repeat scroll 0 0 transparent;
  background-position-y: -24px;
}

.wblogo {
    -webkit-transition: 0.325s ease all;
    -moz-transition: 0.325s ease all;
    transition: 0.325s ease all;
}

.wblogo:hover {
    opacity: 1;
}

.footer-bottom .right li {
    margin-right: -2px;
}

.content {
    height: auto;
    margin: 0 auto;
    width: 950px;
}

.content.inners {
    background-color: #FFFFFF;
    width: 980px;
}

.content-left {
    float: left;
    height: auto;
    width: 635px;
}
.contentInner {
    float: left;
    height: auto;
    margin: 50px 0 50px 0;
    width:650px;
}

.contentInner p img {
  width: 350px;
  height: initial;
  min-height: 100%;
  margin-bottom: 5px;
}
.contentInner h2 {
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 20px;
	text-transform:capitalize;
	color: #89c44f;
	font-family: 'Montserrat', sans-serif;
}
.contentInner p {
    font-size: 14px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 40px 20px 0;
}



.contentInner .quote-container {
    margin: 20px 40px 0 0;
	padding: 20px;
	background-color:#F9F9F9;
}

.contentInner blockquote {
    font-size: 12px;
    font-weight: normal;
	font-style:italic;
    line-height: 16px;
    margin: 0;
	padding: 10px;
	background-color:#F9F9F9;
	border-left: 3px solid #363636;
}

.contentInner blockquote p {
    padding: 0!important; margin:0 0 10px 0!important;
}

.contentInner cite {
    font-size: 11px;
    font-weight: 400;
	font-style:normal;
	font-family: 'Open Sans', sans-serif;
}


.contentInner ul {
    margin: 0 40px 20px 0;
}
.contentInner li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 5px 5px transparent;
    font-size: 12px;
    font-weight: normal;
    line-height: 18px;
    list-style-position: outside;
    list-style-type: none;
    margin: 0 0 5px 5px;
    padding: 0 0 0 15px;
}
.content-right {
    float: right;
    height: 900px;
    position: relative;
    width: 320px;
}
.content-right .side-shadow {
    height: 560px;
    left: 0;
    position: absolute;
    top: 0;
    width: 0px; /*277px;*/
    z-index: 10;
    display:none;
}
.content-right .banner {
    height: 800px;
    left: 0;
    position: absolute;
    top: 0;
    width: 315px;
    z-index: 1;
}
ul.contactUL {
    float: left;
    height: auto;
    margin: 0 0 20px;
    width: 540px;
}
ul.contactUL li {
/*    background-image: none;
    border-bottom: 1px solid #E5E5E5;
    float: left;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 10px;*/
    width: 540px;
}
ul.contactUL li span {
    float: left;
    font-weight: 400;
    width: 100px;
}
.contentInner a.pdf {
    background: url("../../../images/pdf.gif") no-repeat scroll 5px 5px transparent;
    color: #363636;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    line-height: 25px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: underline;
    width: 100%;
}
.contentInner a.pdf:hover {
    text-decoration: none;
}
form dl {
    float: left;
    height: auto;
    margin: 20px 0;
    width: 540px;
}
form dt {
    float: left;
    height: auto;
    margin: 0 20px 7px 0;
    min-height: 23px;
    width: 150px;
}
form dt label {
    color: #666;
    float: left;
    font-size: 13px;
    font-weight: 400;
    line-height: 23px;
/*    text-align: right;*/
    width: 150px;
}
form dd {
    float: left;
    height: auto;
    margin: 0 0 7px;
    min-height: 23px;
    width: 340px;
}
form dd input {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd label {
    color: #333333;
    float: left;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 20px;
    margin: 0;
    width: 340px;
}
form dd label input {
    float: left;
    height: 13px;
    margin: 2px 6px 0 0;
    width: 13px;
}
form dd textarea {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    height: 100px;
    line-height: 14px;
    margin: 0;
    padding: 3px;
    width: 334px;
}
form dd select {
    border: 1px solid #D8D8D8;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    line-height: 14px;
    margin: 0;
    padding: 2px;
    width: 334px;
}
form dd ul.errors li {
    background-image: none;
    color: #363636;
    float: left;
    margin: 0 0 0 10px;
    padding: 0;
}
#form_submit {
/*    background: url("../../../images/btn_submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;*/
    cursor: pointer;
    float: left;
    height: 32px;
    margin: 0;
/*    text-indent: -9999px;*/
    width: 112px;
    background:#89C44F;
    color:#fff;
}
#form_submit:hover {
    background-position: 0 -32px;
}
p.thanks {
    float: left;
    font-weight: 400;
    margin: 0;
}

.print-list {
    float: right;
    margin: 0 10px 0 0;
}


.print-list a {
    background: url("../../../images/print-icon.png") no-repeat scroll 9px 7px transparent;
    color: #ffffff;
    display: block;
    font-size: 10px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 0;
    padding: 0 0 0 30px;
    text-decoration: none;
    text-transform: uppercase;
}

.refine-search {
    background-color: #e5e5e5;
    display: block;
    float: left;
    height: 105px;
    margin: 0;
    padding: 0;
    width: 980px;
}

.refine-search fieldset {
    border: medium none;
    margin: 10px 0 0 10px;
    width: 980px;
}

.refine-search legend {
    color: #89C44F;
    float: left;
    font-family: 'Montserrat',sans-serif;
    font-size: 38px;
    font-weight: 300;
    height: 45px;
    line-height: 45px;
    margin: 10px 0 0 15px;
    text-transform: capitalize;
    width: 140px;
}


.refine-search .form-split {
    float: left;
    height: auto;
    width: 200px;

}

#auction-search-form.refine-search .form-split {
    width: 580px !important;
}


.refine-search select {
    background-color: #ffffff;
    border: medium none;
    color: #333333;
    display: block;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    margin: 8px 0 0;
    padding: 2px 5px;
    width: 195px;
    height: 23px;
    /*margin-left: 14px;*/
}

#quick_search_form #propertytype {
/*    margin-right: 21px; */
}

.refine-search input[type="submit"] {
    background-color: #89C44F;
    border: medium none;
    color: #fff;
    cursor: pointer;
    display: block;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 15px;
    font-weight: bold;
    height: 55px;
    line-height: 55px;
    margin: 8px 0 0 5px;
    outline: medium none;
    padding: 0;
    text-align: center;
    width: 140px;
}

#propertyContainer {
    background: none repeat scroll 0 0 #FFFFFF;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 943px;
}
#propinfo {
    margin: 0;
    padding: 0;
    width: 980px;
}
#mainpropimageContainer {
    background-color: #F5F5F5;
    float: left;
    height: 500px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 836px;
}
#mainpropimage {
    height: 500px;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 844px;
}
#mainpropimage img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
#imageload {
    height: 32px;
    left: 410px;
    position: absolute;
    top: 230px;
    width: 32px;
}
#imageload img {
    float: left;
    height: 32px !important;
    margin: 0;
    padding: 0;
    width: 32px !important;
}
#imageloadcount {
    color: #535353;
    float: left;
    left: 300px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 250px;
    width: 200px;
}
#propcontainer {
    background: url("../../../images/propimagesbg.jpg") no-repeat scroll left top transparent;
    display: inline;
    float: left;
    height: 500px;
    margin: 0 0 0 10px;
    padding: 0;
    width: 100px;
}
#propimages {
    display: inline;
    float: left;
    height: 440px;
    margin: 35px 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#propimages a {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propimages a:hover {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
#propslide {
    position: absolute;
    top: 0;
}
#smallpropimage {
    background: none repeat scroll 0 0 #F5F5F5;
    border: medium none;
    height: 45px;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 80px;
}
#smallpropimage img {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 1;
}
#imageborder {
    float: left;
    height: 45px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 150px;
    z-index: 1000;
}
#googlemap {
    float: left;
    font-size: 9px !important;
    font-weight: normal;
    height: 240px;
	display:block;
	overflow:hidden;
    margin: 0;
    padding: 0;
    width: 340px;
	margin-bottom: 50px;
}

#googlemap_image {
    height: 240px;
    margin: 0;
    overflow: hidden;
    width: 340px;
}
#mainpropdesc {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    border: medium none;
    display: inline;
    float: left;
    margin-top: 20px;
    padding: 0 30px 0 0;
    width: 570px;
    min-height: 570px;
}
#mainpropdesc h2 strong {
    color: #363636;
	font-weight:400;
}
#propinfodetails h3 {
    color: #363636;
    font-size: 18px;
    margin-top: 20px;
	padding: 20px 0;
	float:left;
	clear:both;
	width:100%;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
}
	#propinfodetails h3 strong {
		font-family: 'Montserrat', sans-serif;
		font-weight:300;
	}
#mainpropdesc h2.maintitle {
    color: #89C44F;
    font-size: 22px;
    line-height: 26px;
    margin: 15px 0 10px 25px;
    padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
}
#mainpropdesc p {
    color: #666;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0 25px;
    padding: 8px 0;
    text-align: left;
}
#mainpropdesc ul {
    list-style: none outside none;
    margin: 0 0 15px;
    padding: 10px 25px;
    width: 100%;
}
#mainpropdesc ul li {
    background: url("../../../images/bullet-arrow.gif") no-repeat scroll 6px 6px transparent;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0 20px;
    text-decoration: none;
}
div.break {
    clear: both;
    margin: 0;
    padding: 0;
}
#propinfodetails {
    /*background: url("../../../images/propinfo_bg.jpg") no-repeat scroll left top transparent;*/
	background: none!important;
    display: inline;
    float: left;
    margin-top: 20px;
    padding: 0;
    width: 340px;
}
#googlemap h3 strong {
	margin: 0;
}
#ppsumtxt {
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 340px;
}

#ppsumtxt span.item {
    border-top: 1px solid #B9B9B9;
    color: #666;
    display: inline;
    float: left;
    font-size: 12px;
	line-height:22px;
    font-weight: 400;
    width: 100px;
    font-family: Verdana, Geneva, sans-serif;
}
#ppsumtxt span.value {
    border-top: 1px solid #B9B9B9;
    clear: right;
    color: #535353;
    display: inline;
    float: left;
    font-size: 12px;
	line-height:22px;
    font-weight: 100;
    width: 240px;
    height:30px;
}
	#ppsumtxt span.value img {
		margin: 2px 0 0 5px;
	}
#ppsumtxt a {
    color: #363636;
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: underline;
}
#ppsumtxt a:hover {
    font-size: 12px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.profile {
    float: left;
    height: 350px;
    margin: 0 25px 0 0;
    width: 200px;
}
.profile img {
    height: 200px;
    margin: 0 0 6px;
    width: 200px;
}
.profile p {
    width: 200px;
}
.profile p a {
    color: #89c44f;
    font-weight: 400;
}
.profileLarge {
    float: left;
    height: auto;
    margin: 0;
    width: 600px;
}
.profileLarge img {
    float: left;
    height: 200px;
    margin: 0;
    width: 200px;
}
.profileLarge-details {
    float: left;
    height: auto;
    margin: 0 0 0 30px;
    width: 370px;
}
.profileLarge-details p span {
    color: #A3A3A3;
    font-size: 14px;
    font-weight: 400;
}
.contentInner .profileLarge-details p {
    width: 300px;
}

ul.features_list li.bed {
    background: url("../../../images/bed.jpg") no-repeat transparent ;
}
ul.features_list li.car {
    background: url("../../../images/car.jpg") no-repeat transparent;
}
ul.features_list li.bath {
    background: url("../../../images/bath.jpg") no-repeat transparent;
}
ul.features_list li {
    border: 1px solid #E1D6B9;
    font-weight: 400;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: left;
    text-indent: 25px;
    width: 76px;
}

ul.listing_details {
    float: left;
    list-style: none outside none;
    margin: 5px 0 0;
    padding: 0;
    width: 490px;
}


ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}
ul.listing_details li.bed {
    background: url("../../../images/bed.jpg") repeat scroll 0 0 transparent;
}

@media print{
    .top-navigation, #footer-main {
        display:none;
    }
    body{
        background:#fff;
    }

    #header-fax {
		margin-top: 22px;
	}

	#header-phone {
		    margin: 0px 5px 0 0;
	}

	.logo {
		    margin: 0 19px;
	}

	#main-header {
		height: 160px;
	}

	.logo-container {
		    width: 1030px;
	}

	.propList {
		    margin: 0 0 24px 0px;
	}
}





.auction-listings-status-container
{
    height: 29px;
    padding: 6px;
    float: left;
}


.auction-listings-status-span
{
padding-left: 5px;
font-size: 13px;
}

.auction-listings-details
{
    float:left;
}

.auction-listings-details-span
{
padding-left: 5px;
font-size: 13px;
display: block;
}


.auction-listings-status-upcoming
{
width: 15px;
background: #8ec63d;
height: 15px;
float: left;
border-radius: 50%;
}

.auction-listings-status-sold
{
width: 15px;
background: #ee1d23;
height: 15px;
float: left;
border-radius: 50%;
}

.auction-listings-status-ended
{
width: 15px;
background: #ffd102;
height: 15px;
float: left;
border-radius: 50%;
}

/* Auction Custom */

#main-body .auction-home-content-top-left span:before {
    content: url(/public/themes/localagent/images/welcome-grandland-icon.png);
    position: relative;
    left: -14px;
    top: 2px;
}

.auction-login-content-title h3:before {
    content: url(/public/themes/localagent/images/welcome-grandland-icon.png);
    position: relative;
    left: -9px;
    top: 3px;
}

.auction-login-content-title h3 {
    font-size: 26px;
    font-weight: normal;
}

.auction-login-content-box .login {
    color: #1da4aa;
    font-weight: 600;
    font-size: 24px;
    display: inline-block;
    margin-bottom: 7px;
}

.auction-login-content-box input[type="text"],
.auction-login-content-box input[type="password"] {
    width: 258px;
    height: 35px;
    padding-left: 18px;
    border: none;
    color: #a1a1a1;
    background: #fff !important;
}

.auction-login-content-box p {
    margin: 0;
    color: #000;
    font-size: 14px;
    font-weight: 500;
}

.auction-login-content-box span {
    font-size: 14px;
}

.auction-login-content-box a,
.checkbox-terms span {
    color: #1da4aa;
}

.checkbox-terms span:nth-of-type(1) {
    margin-bottom: 6px;
    display: inline-block;
}

.checkbox-terms span {
    margin-left: 5px;
}

.checkbox-terms span:nth-of-type(2) {
    margin-left: 21px;
}

.auction-login-content input[type="submit"], .auction-login-btn  {
    margin-top: 15px;
    width: 100%;
    border: none;
    border-radius: 6px;
    height: 39px;
    background-color: #33adb2;
    color: #fff;
    font-weight: 600;
}

.auction-login-content .auction-login-content-box input[type="submit"], .auction-login-btn  {
    background-image: url( /public/themes/localagent/images/lock-icon.png );
    background-repeat: no-repeat;
    background-position: 162px 11px;
}


.donthaveaccount {
    margin-bottom: 27px;
}

.auction-login-content-box .user-pass {
    margin-top: 26px;
}

.auction-login-content-box input[type="text"] {
    margin-bottom: 8px;
}

::-webkit-input-placeholder {
    color: #a1a1a1;
}

:-moz-placeholder { /* Firefox 18- */
    color: #a1a1a1;
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #a1a1a1;
}

:-ms-input-placeholder {
    color: #a1a1a1;
}

.checkbox-terms {
    margin-top: 9px;
}

.checkbox-terms input[type="checkbox"] {
    vertical-align: middle;
}

/* Auction Register */

#main-body .auction-content .auction-content-top h3 {
    color: #1CA4A9;
    font-weight: 600;
    font-size: 22px;
    margin: 11px 0;
}

#main-body .auction-content .auction-content-top h3:before {
    content: url(/public/themes/localagent/images/welcome-grandland-icon.png);
    position: relative;
    left: -3px;
    top: 5px;
}

#main-body .auction-content .auction-content-top {
    color: #545454;
    font-weight: 600;
}

.auction-content-left form > span {
    color: #1CA4A9;
    font-weight: 600;
    font-size: 17px;
    display: inline-block;
    margin-bottom: 18px;
}

.auction-content-left form[action="cms/auction/registration"] input {
    width: 335px;
    height: 35px;
    border: 1px solid #cfcfcf;
    margin-bottom: 15px;
    padding-left: 15px;
}

.field-notes {
    color: #9b9b9b;
    font-size: 11px;
}

.terms-and-conditions input[type="checkbox"] {
    width: 15px !important;
    height: 16px !important;
    display: inline-block !important;
    margin-right: 11px;
    vertical-align: top;
    margin-top: 3px;
}

.terms-and-conditions {
    color: #545454;
    font-weight: 600;
    margin-top: 17px;
}

.auction-registration-form-td-element input[type="submit"], .auction-register-btn {
    width: 157px !important;
    height: 40px !important;
    color: #fff;
    padding: 0 !important;
    font-weight: 600;
    border-radius: 9px;
    border: none !important;
    background: #33adb2;
    margin-top: 4px;
}

#auction-search-form .form-split {
    width: 580px;
}

/* Auction */

.proplist-auction h1.propList-tagline {
    color: #89C44F;
    font-size: 16px;
    padding-bottom: 8px;
}

.proplist-auction p.propList-text {
    font-size: 13px;
}

.proplist-auction .propList-mid-auction {
    padding-left: 11px;
}

.proplist-auction .view-link-auction a {
    font-size: 16px;
}

.proplist-auction .propList-facilities-auction span {
    margin-right: 3px;
    margin-top: -1px;
}

.proplist-auction .propList-facilities-auction img {
    margin-right: 8px;
}

.proplist-auction .auction-listings-details-span {
    padding-left: 0;
}

.startingbid,
.status,
.starts,
.ends {
    font-weight: 700;
}

.timeleft-text {
    width: 70px;
    display: inline-block;
    color: #3c3c3c;
    font-size: 14px;
    line-height: 22px;
    margin-left: 19px;
    vertical-align: top;
    padding-top: 5px;
    margin-right: 16px;
}

.div-status
{
    padding-top:15px;
}

/* timer */

.countdown-timer div span:nth-child(2),
.countdown-timer div span:nth-child(2) div  {
    display: inline-block;
}

.countdown-timer div span:nth-child(2) div {
    margin-right: 14px;
}

.countdown-timer div span:nth-child(2) p {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    background: #1da4aa;
    text-align: center;
    color: #fff;
    width: 41px;
    height: 35px;
    line-height: 35px;
}

.countdown-timer div span:nth-child(2) span {
    font-size: 12px;
    color: #1da4aa;
    width: 41px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 10px;
}

.proplist-auction .propList-left img {
    margin: 8px 0px;
}

.auction-listings-details-auction {
    line-height: 20px;
}


/* property details */

#propertydetailsauction p,
#propertydetailsauction h3 {
    margin: 0;
    padding: 0;
}

#propertydetailsauction .propinfo-top-right-panel h3 {
    font-weight: normal;
    font-size: 15px;
    padding-bottom: 5px;
}

#propertydetailsauction .form-bidding {
    width: 247px;
    height: 41px;
    padding-left: 13px;
    border: none;
}

#propertydetailsauction .form-bidding:first-child {
    margin-right: 14px;
}

#propertydetailsauction #placebidbtn {
    width: 137px;
    height: 42px;
    border: none;
    border-radius: 6px;
    color: #1CA4A9;
    background: #fff;
    font-weight: bold;
    font-size: 18px;
}

.form-bid {
    width: 403px;
    margin-top: 14px;
}

#propertydetailsauction .propinfo-top-right-panel p {
    font-size: 24px;
}

#propertydetailsauction .propinfo-top-right-panel div {
    display: inline-block;
    vertical-align: top;
}

#propertydetailsauction .propinfo-top-right-panel > div:first-child {
    width: 220px;
}

#propertydetailsauction .link-auction-page {
    display: inline-block;
    margin-top: 6px;
}

#propertydetailsauction a {
    text-decoration: none;
}

#propertydetailsauction #countdown div {
    display: inline-block;
}

#propertydetailsauction #countdown p {
    margin: 0;
    font-size: 18px;
    font-weight: bold;
    background: #fff;
    text-align: center;
    color: #1da4aa;
    width: 41px;
    height: 35px;
    line-height: 35px;
}

#propertydetailsauction #countdown div {
    margin-right: 14px;
}

#propertydetailsauction #countdown span {
    font-size: 12px;
    color: #fff;
    width: 41px;
    display: inline-block;
    text-align: center;
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 10px;
}

.timeleftbid {
    padding: 20px 20px 5px 20px;
    height: 97px;
}

.timeleft-propertydetail {
    width: 180px;
    display: inline-block;
    padding-top: 19px;
}

.propinfo-top-right-panel.bidding-history {
    background: #e5e5e5 !important;
}

.propinfo-top-right-panel.bidding-history .propinfo-top-right-panel-bidding-history {
    background: transparent;
}

.propinfo-top-right-panel-bidding-history,
.propinfo-top-right-panel.bidding-history h3,
.propinfo-top-right-panel.bidding-history {
    color: #000;
}

.propinfo-top-right-panel.bidding-history #propinfo-top-right-panel-bidding-history {
    padding: 0;
    margin: 0;
    overflow: hidden;
}

.propinfo-top-right-panel.bidding-history h3.left {
    float: left;
}

.propinfo-top-right-panel.bidding-history h3.right {
    float: right;
}

.propinfo-top-right-panel.bidding-history h3 {
    font-size: 18px !important;
    margin-bottom: 5px !important;
}

th.bidding-history-td {
    text-align: left;
}

#propinfo-top-right-panel-bidding-history tr {
    border-bottom: 1px solid #bfbfbf;
    padding: 10px 0;
}

#propinfo-top-right-panel-bidding-history tr:last-child {
    border-bottom: none;
}

.propinfo-top-right-panel.bidding-history {
    height: 245px;
    overflow: auto;
}

.propinfo-top-right-panel.bidding-history #ppsumtxt span.item {
    border-top: 1px solid #bfbfbf;
}

.prop-summary-auction h3 {
    margin-bottom: 16px !important;
}

.live-chat-image {
    margin-top: 20px;
}

.mainpropdesc-auction-propdetails .maintitle,
.mainpropdesc-auction-propdetails p {
    font-weight: normal;
    color: #3c3c3c;
}

.mainpropdesc-auction-propdetails .maintitle {
    font-size: 22px;
}

.mainpropdesc-auction-propdetails p {
    font-size: 14px;
    line-height: 19px;
}

.mainpropdesc-auction-propdetails ul {
    font-size: 14px;
    list-style: none;
    padding: 0;
    margin: 0;
    line-height: 19px;
    color: #3c3c3c;
}

.prop-status {
    width: 78px;
    height: 36px;
    background: #ed1b24;
    position: absolute;
    z-index: 10;
    color: #fff;
    text-align: center;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: bold;
    top: 24px;
}

.propinfo-top-left div#gallery {
    position: relative;
}

#propertydetailsauction #propertyContainer #popUpDiv input[value="Back"],
#propertydetailsauction #propertyContainer #popUpDiv .confirm-bid {
    width: 170px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    border-radius: 6px;
    border: none;
    font-size: 18px;
}

#propertydetailsauction #propertyContainer #popUpDiv input[value="Back"] {
    background: #a1a2a6;
    margin-right: 24px;
}

#propertydetailsauction #propertyContainer #popUpDiv .confirm-bid  {
    background: #1ba5a8;
}


.h2-header
{
    display: none;
}

.bottom-text {
	background: #697986;
	clear: both;
	display: block;
	padding-top: 20px;
	width: 100%;
}
.bottom-text .bottom-text-inner {
    font-size: 16px;
    background: #fff;
    width: 975px;
    margin: 0 auto;
    padding: 1px 29px;
    border-radius: 12px;
    color: #231f20;
}
.bottom-text .bottom-text-inner h1,
.bottom-text .bottom-text-inner h2,
.bottom-text .bottom-text-inner h3,
.bottom-text .bottom-text-inner h4,
.bottom-text .bottom-text-inner h5,
.bottom-text .bottom-text-inner h6{
	color: #89c44f;
}